<template>
  <div class="chapter" num="6">
    <div class="page-box" page="163">
      <div v-if="showPageList.indexOf(163) > -1">
        <div class="bodystyle textHeader">
          <div class="bj-img02">
            <div class="bj-empyt-chapter"></div>
            <div class="bj-text">
              <p>
                体能是促进健康、助力技能掌握与职业发展的基础。一般体能保障日常生活中同学们的基本活动，促进机体健康；专项体能为专项运动的学习提供保障；职业体能为相应职业发展发挥助推作用，从而提升职业发展水平。本单元聚焦一般体能和职业体能的学练，专项体能相关内容放在了拓展模块的各专项运动之中。体能锻炼要讲究科学的方法，要有系统性、针对性。不同的人有不一样的体能基础。体能一方面受遗传因素影响，另一方面要依靠后天锻炼。正处于青春期阶段的中职学生，需要科学精准地锻炼体能、强健体魄，为将来所从事的职业储备重要力量，为祖国的建设做出应有的贡献。
              </p>
              <p>
                通过系统学练，同学们可以了解不同类型体能的特点与锻炼要求，确定适合自己的针对性体能锻炼方案，坚持不懈，精准锻炼，有效提升体能发展水平。
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="page-box" page="23">
      <div v-if="showPageList.indexOf(23) > -1">
        <div class="bodystyle">
          <p>（1）动态伸展</p>
          <p>
            动态伸展是指有节奏且速度略快地多次重复同一动作的伸展方法。动态伸展对提高肌肉的伸展性与收缩性、促进血液循环、提高肌肉的弹性和动作效果等均有良好的作用。动态伸展多用于各种训练前的准备活动，一般每个动作持续1～2秒，重复10～20次，完成1～2组。
          </p>
          <p>（2）静态伸展</p>
          <p>
            静态伸展是指缓慢地将肌肉、韧带等软组织拉长到最大程度后保持一段时间静止不动的伸展方法。使用静态伸展时，注意不要弹震，一般每个动作保持15～30秒，完成1～2组。伸展过程中始终保持自然呼吸而不憋气。
          </p>
          <p><b>2.伸展的训练动作</b></p>
          <p>
            动态伸展和静态伸展均设计了针对上下肢及躯干的训练动作（见表2-1-5）。
          </p>
          <p class="img">表2-1-5 动态伸展和静态伸展训练动作</p>
          <!-- <p class="center">
            <img class="img-a" alt="" src="../../image/0061-1.jpg" />
          </p> -->
          <div class="tablePublic leftTable">
            <table>
              <thead>
                <tr>
                  <th>训练类型</th>
                  <th>训练部位</th>
                  <th>动作名称</th>
                  <th style="max-width: 200px;">动作示例</th>
                  <th>频次</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td rowspan="8">动态伸展</td>
                  <td rowspan="4">上肢</td>
                </tr>
                <tr>
                  <td>站姿 T 字</td>
                  <td class="gif-Con openImgBox">
                    <img width="100%" src="../../image/gif/T-zi.gif" alt="" />
                  </td>
                  <td>
                    <span>次数：20 次 </span><br /><span>组数：2 组</span
                    ><br />间歇：5 秒
                  </td>
                </tr>
                <tr>
                  <td>站姿 W 字</td>
                  <td><img src="" alt="" /></td>
                  <td>
                    <span>次数：20 次 </span><br /><span>组数：2 组</span
                    ><br />间歇：5 秒
                  </td>
                </tr>
                <tr>
                  <td>交叉摆臂</td>
                  <td><img src="" alt="" /></td>
                  <td>
                    <span>次数：20 次 </span><br /><span>组数：2 组</span
                    ><br />间歇：5 秒
                  </td>
                </tr>
                <tr>
                  <td rowspan="4">下肢</td>
                </tr>
                <tr>
                  <td>提踵走</td>
                  <td><img src="" alt="" /></td>
                  <td>
                    <span>次数：20 次 </span><br /><span
                      >组数：2 组（左右两侧各一组）</span
                    ><br />间歇：5 秒
                  </td>
                </tr>
                <tr>
                  <td>脚跟走</td>
                  <td><img src="" alt="" /></td>
                  <td>
                    <span>次数：20 次 </span><br /><span
                      >组数：2 组（左右两侧各一组）</span
                    ><br />间歇：5 秒
                  </td>
                </tr>
                <tr>
                  <td>行进间股四头肌伸展</td>
                  <td><img src="" alt="" /></td>
                  <td>
                    <span>次数：20 次 </span><br /><span
                      >组数：2 组（左右两侧各一组）</span
                    ><br />间歇：5 秒
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: "testD",
  props: {
    showPageList: {
      type: Array,
    },
    questionData: {
      type: Object,
    },
  },
  methods: {},
  data() {
    return {
      md5: "54741d14a21eb47b2ed06a2231271cd5",
      dialogVisible: true,
    };
  },
};
</script>
